Sailclear-2022 - Bug #2464

Pleasure/Departure notification > "Required" spelling incorrect

06/01/2022 11:00 AM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/01/2022 11:10 AM - priyanka Sharma

- Assignee set to satyam vishwakarma

#2 - 06/01/2022 01:30 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/02/2022 03:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
